com.h3c.util.snmp.constants

## Interface TunnelMib

-     public interface TunnelMib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_ifEntry` ifEntry : IfEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1)
    `static String` | `OID_ifEntry_0` ifEntry.0 : IfEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).0
    `static String` | `OID_ifIndex` ifIndex : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1)
    `static String` | `OID_ifIndex_0` ifIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1).0
    `static String` | `OID_ifTable` ifTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2)
    `static String` | `OID_ifTable_0` ifTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).0
    `static String` | `OID_interfaces` interfaces : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2)
    `static String` | `OID_interfaces_0` interfaces.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_mgmt` mgmt : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2)
    `static String` | `OID_mgmt_0` mgmt.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).0
    `static String` | `OID_mib_2` mib-2 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
    `static String` | `OID_mib_2_0` mib-2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_transmission` transmission : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10)
    `static String` | `OID_transmission_0` transmission.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).0
    `static String` | `OID_tunnel` tunnel : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1)
    `static String` | `OID_tunnel_0` tunnel.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).0
    `static String` | `OID_tunnelConfigEncapsMethod` tunnelConfigEncapsMethod : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelConfigTable(2).tunnelConfigEntry(1).tunnelConfigEncapsMethod(3)
    `static String` | `OID_tunnelConfigEncapsMethod_0` tunnelConfigEncapsMethod.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelConfigTable(2).tunnelConfigEntry(1).tunnelConfigEncapsMethod(3).0
    `static String` | `OID_tunnelConfigEntry` tunnelConfigEntry : TunnelConfigEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelConfigTable(2).tunnelConfigEntry(1)
    `static String` | `OID_tunnelConfigEntry_0` tunnelConfigEntry.0 : TunnelConfigEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelConfigTable(2).tunnelConfigEntry(1).0
    `static String` | `OID_tunnelConfigID` tunnelConfigID : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelConfigTable(2).tunnelConfigEntry(1).tunnelConfigID(4)
    `static String` | `OID_tunnelConfigID_0` tunnelConfigID.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelConfigTable(2).tunnelConfigEntry(1).tunnelConfigID(4).0
    `static String` | `OID_tunnelConfigIfIndex` tunnelConfigIfIndex : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelConfigTable(2).tunnelConfigEntry(1).tunnelConfigIfIndex(5)
    `static String` | `OID_tunnelConfigIfIndex_0` tunnelConfigIfIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelConfigTable(2).tunnelConfigEntry(1).tunnelConfigIfIndex(5).0
    `static String` | `OID_tunnelConfigLocalAddress` tunnelConfigLocalAddress : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelConfigTable(2).tunnelConfigEntry(1).tunnelConfigLocalAddress(1)
    `static String` | `OID_tunnelConfigLocalAddress_0` tunnelConfigLocalAddress.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelConfigTable(2).tunnelConfigEntry(1).tunnelConfigLocalAddress(1).0
    `static String` | `OID_tunnelConfigRemoteAddress` tunnelConfigRemoteAddress : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelConfigTable(2).tunnelConfigEntry(1).tunnelConfigRemoteAddress(2)
    `static String` | `OID_tunnelConfigRemoteAddress_0` tunnelConfigRemoteAddress.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelConfigTable(2).tunnelConfigEntry(1).tunnelConfigRemoteAddress(2).0
    `static String` | `OID_tunnelConfigStatus` tunnelConfigStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelConfigTable(2).tunnelConfigEntry(1).tunnelConfigStatus(6)
    `static String` | `OID_tunnelConfigStatus_0` tunnelConfigStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelConfigTable(2).tunnelConfigEntry(1).tunnelConfigStatus(6).0
    `static String` | `OID_tunnelConfigTable` tunnelConfigTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelConfigTable(2)
    `static String` | `OID_tunnelConfigTable_0` tunnelConfigTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelConfigTable(2).0
    `static String` | `OID_tunnelIfAddressType` tunnelIfAddressType : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelIfTable(1).tunnelIfEntry(1).tunnelIfAddressType(8)
    `static String` | `OID_tunnelIfAddressType_0` tunnelIfAddressType.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelIfTable(1).tunnelIfEntry(1).tunnelIfAddressType(8).0
    `static String` | `OID_tunnelIfEncapsLimit` tunnelIfEncapsLimit : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelIfTable(1).tunnelIfEntry(1).tunnelIfEncapsLimit(11)
    `static String` | `OID_tunnelIfEncapsLimit_0` tunnelIfEncapsLimit.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelIfTable(1).tunnelIfEntry(1).tunnelIfEncapsLimit(11).0
    `static String` | `OID_tunnelIfEncapsMethod` tunnelIfEncapsMethod : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelIfTable(1).tunnelIfEntry(1).tunnelIfEncapsMethod(3)
    `static String` | `OID_tunnelIfEncapsMethod_0` tunnelIfEncapsMethod.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelIfTable(1).tunnelIfEntry(1).tunnelIfEncapsMethod(3).0
    `static String` | `OID_tunnelIfEntry` tunnelIfEntry : TunnelIfEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelIfTable(1).tunnelIfEntry(1)
    `static String` | `OID_tunnelIfEntry_0` tunnelIfEntry.0 : TunnelIfEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelIfTable(1).tunnelIfEntry(1).0
    `static String` | `OID_tunnelIfFlowLabel` tunnelIfFlowLabel : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelIfTable(1).tunnelIfEntry(1).tunnelIfFlowLabel(7)
    `static String` | `OID_tunnelIfFlowLabel_0` tunnelIfFlowLabel.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelIfTable(1).tunnelIfEntry(1).tunnelIfFlowLabel(7).0
    `static String` | `OID_tunnelIfHopLimit` tunnelIfHopLimit : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelIfTable(1).tunnelIfEntry(1).tunnelIfHopLimit(4)
    `static String` | `OID_tunnelIfHopLimit_0` tunnelIfHopLimit.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelIfTable(1).tunnelIfEntry(1).tunnelIfHopLimit(4).0
    `static String` | `OID_tunnelIfLocalAddress` tunnelIfLocalAddress : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelIfTable(1).tunnelIfEntry(1).tunnelIfLocalAddress(1)
    `static String` | `OID_tunnelIfLocalAddress_0` tunnelIfLocalAddress.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelIfTable(1).tunnelIfEntry(1).tunnelIfLocalAddress(1).0
    `static String` | `OID_tunnelIfLocalInetAddress` tunnelIfLocalInetAddress : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelIfTable(1).tunnelIfEntry(1).tunnelIfLocalInetAddress(9)
    `static String` | `OID_tunnelIfLocalInetAddress_0` tunnelIfLocalInetAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelIfTable(1).tunnelIfEntry(1).tunnelIfLocalInetAddress(9).0
    `static String` | `OID_tunnelIfRemoteAddress` tunnelIfRemoteAddress : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelIfTable(1).tunnelIfEntry(1).tunnelIfRemoteAddress(2)
    `static String` | `OID_tunnelIfRemoteAddress_0` tunnelIfRemoteAddress.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelIfTable(1).tunnelIfEntry(1).tunnelIfRemoteAddress(2).0
    `static String` | `OID_tunnelIfRemoteInetAddress` tunnelIfRemoteInetAddress : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelIfTable(1).tunnelIfEntry(1).tunnelIfRemoteInetAddress(10)
    `static String` | `OID_tunnelIfRemoteInetAddress_0` tunnelIfRemoteInetAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelIfTable(1).tunnelIfEntry(1).tunnelIfRemoteInetAddress(10).0
    `static String` | `OID_tunnelIfSecurity` tunnelIfSecurity : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelIfTable(1).tunnelIfEntry(1).tunnelIfSecurity(5)
    `static String` | `OID_tunnelIfSecurity_0` tunnelIfSecurity.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelIfTable(1).tunnelIfEntry(1).tunnelIfSecurity(5).0
    `static String` | `OID_tunnelIfTable` tunnelIfTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelIfTable(1)
    `static String` | `OID_tunnelIfTable_0` tunnelIfTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelIfTable(1).0
    `static String` | `OID_tunnelIfTOS` tunnelIfTOS : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelIfTable(1).tunnelIfEntry(1).tunnelIfTOS(6)
    `static String` | `OID_tunnelIfTOS_0` tunnelIfTOS.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelIfTable(1).tunnelIfEntry(1).tunnelIfTOS(6).0
    `static String` | `OID_tunnelInetConfigAddressType` tunnelInetConfigAddressType : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelInetConfigTable(3).tunnelInetConfigEntry(1).tunnelInetConfigAddressType(1)
    `static String` | `OID_tunnelInetConfigAddressType_0` tunnelInetConfigAddressType.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelInetConfigTable(3).tunnelInetConfigEntry(1).tunnelInetConfigAddressType(1).0
    `static String` | `OID_tunnelInetConfigEncapsMethod` tunnelInetConfigEncapsMethod : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelInetConfigTable(3).tunnelInetConfigEntry(1).tunnelInetConfigEncapsMethod(4)
    `static String` | `OID_tunnelInetConfigEncapsMethod_0` tunnelInetConfigEncapsMethod.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelInetConfigTable(3).tunnelInetConfigEntry(1).tunnelInetConfigEncapsMethod(4).0
    `static String` | `OID_tunnelInetConfigEntry` tunnelInetConfigEntry : TunnelInetConfigEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelInetConfigTable(3).tunnelInetConfigEntry(1)
    `static String` | `OID_tunnelInetConfigEntry_0` tunnelInetConfigEntry.0 : TunnelInetConfigEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelInetConfigTable(3).tunnelInetConfigEntry(1).0
    `static String` | `OID_tunnelInetConfigID` tunnelInetConfigID : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelInetConfigTable(3).tunnelInetConfigEntry(1).tunnelInetConfigID(5)
    `static String` | `OID_tunnelInetConfigID_0` tunnelInetConfigID.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelInetConfigTable(3).tunnelInetConfigEntry(1).tunnelInetConfigID(5).0
    `static String` | `OID_tunnelInetConfigIfIndex` tunnelInetConfigIfIndex : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelInetConfigTable(3).tunnelInetConfigEntry(1).tunnelInetConfigIfIndex(6)
    `static String` | `OID_tunnelInetConfigIfIndex_0` tunnelInetConfigIfIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelInetConfigTable(3).tunnelInetConfigEntry(1).tunnelInetConfigIfIndex(6).0
    `static String` | `OID_tunnelInetConfigLocalAddress` tunnelInetConfigLocalAddress : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelInetConfigTable(3).tunnelInetConfigEntry(1).tunnelInetConfigLocalAddress(2)
    `static String` | `OID_tunnelInetConfigLocalAddress_0` tunnelInetConfigLocalAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelInetConfigTable(3).tunnelInetConfigEntry(1).tunnelInetConfigLocalAddress(2).0
    `static String` | `OID_tunnelInetConfigRemoteAddress` tunnelInetConfigRemoteAddress : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelInetConfigTable(3).tunnelInetConfigEntry(1).tunnelInetConfigRemoteAddress(3)
    `static String` | `OID_tunnelInetConfigRemoteAddress_0` tunnelInetConfigRemoteAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelInetConfigTable(3).tunnelInetConfigEntry(1).tunnelInetConfigRemoteAddress(3).0
    `static String` | `OID_tunnelInetConfigStatus` tunnelInetConfigStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelInetConfigTable(3).tunnelInetConfigEntry(1).tunnelInetConfigStatus(7)
    `static String` | `OID_tunnelInetConfigStatus_0` tunnelInetConfigStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelInetConfigTable(3).tunnelInetConfigEntry(1).tunnelInetConfigStatus(7).0
    `static String` | `OID_tunnelInetConfigStorageType` tunnelInetConfigStorageType : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelInetConfigTable(3).tunnelInetConfigEntry(1).tunnelInetConfigStorageType(8)
    `static String` | `OID_tunnelInetConfigStorageType_0` tunnelInetConfigStorageType.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelInetConfigTable(3).tunnelInetConfigEntry(1).tunnelInetConfigStorageType(8).0
    `static String` | `OID_tunnelInetConfigTable` tunnelInetConfigTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelInetConfigTable(3)
    `static String` | `OID_tunnelInetConfigTable_0` tunnelInetConfigTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelInetConfigTable(3).0
    `static String` | `OID_tunnelMIB` tunnelMIB : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131)
    `static String` | `OID_tunnelMIB_0` tunnelMIB.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).0
    `static String` | `OID_tunnelMIBBasicGroup` tunnelMIBBasicGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBConformance(2).tunnelMIBGroups(2).tunnelMIBBasicGroup(1)
    `static String` | `OID_tunnelMIBBasicGroup_0` tunnelMIBBasicGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBConformance(2).tunnelMIBGroups(2).tunnelMIBBasicGroup(1).0
    `static String` | `OID_tunnelMIBCompliance` tunnelMIBCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBConformance(2).tunnelMIBCompliances(1).tunnelMIBCompliance(1)
    `static String` | `OID_tunnelMIBCompliance_0` tunnelMIBCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBConformance(2).tunnelMIBCompliances(1).tunnelMIBCompliance(1).0
    `static String` | `OID_tunnelMIBCompliances` tunnelMIBCompliances : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBConformance(2).tunnelMIBCompliances(1)
    `static String` | `OID_tunnelMIBCompliances_0` tunnelMIBCompliances.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBConformance(2).tunnelMIBCompliances(1).0
    `static String` | `OID_tunnelMIBConformance` tunnelMIBConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBConformance(2)
    `static String` | `OID_tunnelMIBConformance_0` tunnelMIBConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBConformance(2).0
    `static String` | `OID_tunnelMIBGroups` tunnelMIBGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBConformance(2).tunnelMIBGroups(2)
    `static String` | `OID_tunnelMIBGroups_0` tunnelMIBGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBConformance(2).tunnelMIBGroups(2).0
    `static String` | `OID_tunnelMIBInetFullCompliance` tunnelMIBInetFullCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBConformance(2).tunnelMIBCompliances(1).tunnelMIBInetFullCompliance(2)
    `static String` | `OID_tunnelMIBInetFullCompliance_0` tunnelMIBInetFullCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBConformance(2).tunnelMIBCompliances(1).tunnelMIBInetFullCompliance(2).0
    `static String` | `OID_tunnelMIBInetGroup` tunnelMIBInetGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBConformance(2).tunnelMIBGroups(2).tunnelMIBInetGroup(2)
    `static String` | `OID_tunnelMIBInetGroup_0` tunnelMIBInetGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBConformance(2).tunnelMIBGroups(2).tunnelMIBInetGroup(2).0
    `static String` | `OID_tunnelMIBInetReadOnlyCompliance` tunnelMIBInetReadOnlyCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBConformance(2).tunnelMIBCompliances(1).tunnelMIBInetReadOnlyCompliance(3)
    `static String` | `OID_tunnelMIBInetReadOnlyCompliance_0` tunnelMIBInetReadOnlyCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBConformance(2).tunnelMIBCompliances(1).tunnelMIBInetReadOnlyCompliance(3).0
    `static String` | `OID_tunnelMIBObjects` tunnelMIBObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1)
    `static String` | `OID_tunnelMIBObjects_0` tunnelMIBObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_mgmt

          static final String OID_mgmt

      mgmt : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2)
      See Also:
        Constant Field Values

    - #### OID_mgmt_0

          static final String OID_mgmt_0

      mgmt.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).0
      See Also:
        Constant Field Values

    - #### OID_mib_2

          static final String OID_mib_2

      mib-2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
      See Also:
        Constant Field Values

    - #### OID_mib_2_0

          static final String OID_mib_2_0

      mib-2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
      See Also:
        Constant Field Values

    - #### OID_interfaces

          static final String OID_interfaces

      interfaces : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2)
      See Also:
        Constant Field Values

    - #### OID_interfaces_0

          static final String OID_interfaces_0

      interfaces.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).0
      See Also:
        Constant Field Values

    - #### OID_ifTable

          static final String OID_ifTable

      ifTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2)
      See Also:
        Constant Field Values

    - #### OID_ifTable_0

          static final String OID_ifTable_0

      ifTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).0
      See Also:
        Constant Field Values

    - #### OID_ifEntry

          static final String OID_ifEntry

      ifEntry : IfEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ifEntry_0

          static final String OID_ifEntry_0

      ifEntry.0 : IfEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ifIndex

          static final String OID_ifIndex

      ifIndex : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1)
      See Also:
        Constant Field Values

    - #### OID_ifIndex_0

          static final String OID_ifIndex_0

      ifIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_transmission

          static final String OID_transmission

      transmission : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10)
      See Also:
        Constant Field Values

    - #### OID_transmission_0

          static final String OID_transmission_0

      transmission.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).0
      See Also:
        Constant Field Values

    - #### OID_tunnelMIB

          static final String OID_tunnelMIB

      tunnelMIB : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131)
      See Also:
        Constant Field Values

    - #### OID_tunnelMIB_0

          static final String OID_tunnelMIB_0

      tunnelMIB.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).0
      See Also:
        Constant Field Values

    - #### OID_tunnelMIBObjects

          static final String OID_tunnelMIBObjects

      tunnelMIBObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1)
      See Also:
        Constant Field Values

    - #### OID_tunnelMIBObjects_0

          static final String OID_tunnelMIBObjects_0

      tunnelMIBObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).0
      See Also:
        Constant Field Values

    - #### OID_tunnel

          static final String OID_tunnel

      tunnel : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1)
      See Also:
        Constant Field Values

    - #### OID_tunnel_0

          static final String OID_tunnel_0

      tunnel.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).0
      See Also:
        Constant Field Values

    - #### OID_tunnelIfTable

          static final String OID_tunnelIfTable

      tunnelIfTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelIfTable(1)
      See Also:
        Constant Field Values

    - #### OID_tunnelIfTable_0

          static final String OID_tunnelIfTable_0

      tunnelIfTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelIfTable(1).0
      See Also:
        Constant Field Values

    - #### OID_tunnelIfEntry

          static final String OID_tunnelIfEntry

      tunnelIfEntry : TunnelIfEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelIfTable(1).tunnelIfEntry(1)
      See Also:
        Constant Field Values

    - #### OID_tunnelIfEntry_0

          static final String OID_tunnelIfEntry_0

      tunnelIfEntry.0 : TunnelIfEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelIfTable(1).tunnelIfEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_tunnelIfLocalAddress

          static final String OID_tunnelIfLocalAddress

      tunnelIfLocalAddress : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelIfTable(1).tunnelIfEntry(1).tunnelIfLocalAddress(1)
      See Also:
        Constant Field Values

    - #### OID_tunnelIfLocalAddress_0

          static final String OID_tunnelIfLocalAddress_0

      tunnelIfLocalAddress.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelIfTable(1).tunnelIfEntry(1).tunnelIfLocalAddress(1).0
      See Also:
        Constant Field Values

    - #### OID_tunnelIfRemoteAddress

          static final String OID_tunnelIfRemoteAddress

      tunnelIfRemoteAddress : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelIfTable(1).tunnelIfEntry(1).tunnelIfRemoteAddress(2)
      See Also:
        Constant Field Values

    - #### OID_tunnelIfRemoteAddress_0

          static final String OID_tunnelIfRemoteAddress_0

      tunnelIfRemoteAddress.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelIfTable(1).tunnelIfEntry(1).tunnelIfRemoteAddress(2).0
      See Also:
        Constant Field Values

    - #### OID_tunnelIfEncapsMethod

          static final String OID_tunnelIfEncapsMethod

      tunnelIfEncapsMethod : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelIfTable(1).tunnelIfEntry(1).tunnelIfEncapsMethod(3)
      See Also:
        Constant Field Values

    - #### OID_tunnelIfEncapsMethod_0

          static final String OID_tunnelIfEncapsMethod_0

      tunnelIfEncapsMethod.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelIfTable(1).tunnelIfEntry(1).tunnelIfEncapsMethod(3).0
      See Also:
        Constant Field Values

    - #### OID_tunnelIfHopLimit

          static final String OID_tunnelIfHopLimit

      tunnelIfHopLimit : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelIfTable(1).tunnelIfEntry(1).tunnelIfHopLimit(4)
      See Also:
        Constant Field Values

    - #### OID_tunnelIfHopLimit_0

          static final String OID_tunnelIfHopLimit_0

      tunnelIfHopLimit.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelIfTable(1).tunnelIfEntry(1).tunnelIfHopLimit(4).0
      See Also:
        Constant Field Values

    - #### OID_tunnelIfSecurity

          static final String OID_tunnelIfSecurity

      tunnelIfSecurity : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelIfTable(1).tunnelIfEntry(1).tunnelIfSecurity(5)
      See Also:
        Constant Field Values

    - #### OID_tunnelIfSecurity_0

          static final String OID_tunnelIfSecurity_0

      tunnelIfSecurity.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelIfTable(1).tunnelIfEntry(1).tunnelIfSecurity(5).0
      See Also:
        Constant Field Values

    - #### OID_tunnelIfTOS

          static final String OID_tunnelIfTOS

      tunnelIfTOS : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelIfTable(1).tunnelIfEntry(1).tunnelIfTOS(6)
      See Also:
        Constant Field Values

    - #### OID_tunnelIfTOS_0

          static final String OID_tunnelIfTOS_0

      tunnelIfTOS.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelIfTable(1).tunnelIfEntry(1).tunnelIfTOS(6).0
      See Also:
        Constant Field Values

    - #### OID_tunnelIfFlowLabel

          static final String OID_tunnelIfFlowLabel

      tunnelIfFlowLabel : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelIfTable(1).tunnelIfEntry(1).tunnelIfFlowLabel(7)
      See Also:
        Constant Field Values

    - #### OID_tunnelIfFlowLabel_0

          static final String OID_tunnelIfFlowLabel_0

      tunnelIfFlowLabel.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelIfTable(1).tunnelIfEntry(1).tunnelIfFlowLabel(7).0
      See Also:
        Constant Field Values

    - #### OID_tunnelIfAddressType

          static final String OID_tunnelIfAddressType

      tunnelIfAddressType : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelIfTable(1).tunnelIfEntry(1).tunnelIfAddressType(8)
      See Also:
        Constant Field Values

    - #### OID_tunnelIfAddressType_0

          static final String OID_tunnelIfAddressType_0

      tunnelIfAddressType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelIfTable(1).tunnelIfEntry(1).tunnelIfAddressType(8).0
      See Also:
        Constant Field Values

    - #### OID_tunnelIfLocalInetAddress

          static final String OID_tunnelIfLocalInetAddress

      tunnelIfLocalInetAddress : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelIfTable(1).tunnelIfEntry(1).tunnelIfLocalInetAddress(9)
      See Also:
        Constant Field Values

    - #### OID_tunnelIfLocalInetAddress_0

          static final String OID_tunnelIfLocalInetAddress_0

      tunnelIfLocalInetAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelIfTable(1).tunnelIfEntry(1).tunnelIfLocalInetAddress(9).0
      See Also:
        Constant Field Values

    - #### OID_tunnelIfRemoteInetAddress

          static final String OID_tunnelIfRemoteInetAddress

      tunnelIfRemoteInetAddress : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelIfTable(1).tunnelIfEntry(1).tunnelIfRemoteInetAddress(10)
      See Also:
        Constant Field Values

    - #### OID_tunnelIfRemoteInetAddress_0

          static final String OID_tunnelIfRemoteInetAddress_0

      tunnelIfRemoteInetAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelIfTable(1).tunnelIfEntry(1).tunnelIfRemoteInetAddress(10).0
      See Also:
        Constant Field Values

    - #### OID_tunnelIfEncapsLimit

          static final String OID_tunnelIfEncapsLimit

      tunnelIfEncapsLimit : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelIfTable(1).tunnelIfEntry(1).tunnelIfEncapsLimit(11)
      See Also:
        Constant Field Values

    - #### OID_tunnelIfEncapsLimit_0

          static final String OID_tunnelIfEncapsLimit_0

      tunnelIfEncapsLimit.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelIfTable(1).tunnelIfEntry(1).tunnelIfEncapsLimit(11).0
      See Also:
        Constant Field Values

    - #### OID_tunnelConfigTable

          static final String OID_tunnelConfigTable

      tunnelConfigTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelConfigTable(2)
      See Also:
        Constant Field Values

    - #### OID_tunnelConfigTable_0

          static final String OID_tunnelConfigTable_0

      tunnelConfigTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelConfigTable(2).0
      See Also:
        Constant Field Values

    - #### OID_tunnelConfigEntry

          static final String OID_tunnelConfigEntry

      tunnelConfigEntry : TunnelConfigEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelConfigTable(2).tunnelConfigEntry(1)
      See Also:
        Constant Field Values

    - #### OID_tunnelConfigEntry_0

          static final String OID_tunnelConfigEntry_0

      tunnelConfigEntry.0 : TunnelConfigEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelConfigTable(2).tunnelConfigEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_tunnelConfigLocalAddress

          static final String OID_tunnelConfigLocalAddress

      tunnelConfigLocalAddress : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelConfigTable(2).tunnelConfigEntry(1).tunnelConfigLocalAddress(1)
      See Also:
        Constant Field Values

    - #### OID_tunnelConfigLocalAddress_0

          static final String OID_tunnelConfigLocalAddress_0

      tunnelConfigLocalAddress.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelConfigTable(2).tunnelConfigEntry(1).tunnelConfigLocalAddress(1).0
      See Also:
        Constant Field Values

    - #### OID_tunnelConfigRemoteAddress

          static final String OID_tunnelConfigRemoteAddress

      tunnelConfigRemoteAddress : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelConfigTable(2).tunnelConfigEntry(1).tunnelConfigRemoteAddress(2)
      See Also:
        Constant Field Values

    - #### OID_tunnelConfigRemoteAddress_0

          static final String OID_tunnelConfigRemoteAddress_0

      tunnelConfigRemoteAddress.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelConfigTable(2).tunnelConfigEntry(1).tunnelConfigRemoteAddress(2).0
      See Also:
        Constant Field Values

    - #### OID_tunnelConfigEncapsMethod

          static final String OID_tunnelConfigEncapsMethod

      tunnelConfigEncapsMethod : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelConfigTable(2).tunnelConfigEntry(1).tunnelConfigEncapsMethod(3)
      See Also:
        Constant Field Values

    - #### OID_tunnelConfigEncapsMethod_0

          static final String OID_tunnelConfigEncapsMethod_0

      tunnelConfigEncapsMethod.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelConfigTable(2).tunnelConfigEntry(1).tunnelConfigEncapsMethod(3).0
      See Also:
        Constant Field Values

    - #### OID_tunnelConfigID

          static final String OID_tunnelConfigID

      tunnelConfigID : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelConfigTable(2).tunnelConfigEntry(1).tunnelConfigID(4)
      See Also:
        Constant Field Values

    - #### OID_tunnelConfigID_0

          static final String OID_tunnelConfigID_0

      tunnelConfigID.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelConfigTable(2).tunnelConfigEntry(1).tunnelConfigID(4).0
      See Also:
        Constant Field Values

    - #### OID_tunnelConfigIfIndex

          static final String OID_tunnelConfigIfIndex

      tunnelConfigIfIndex : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelConfigTable(2).tunnelConfigEntry(1).tunnelConfigIfIndex(5)
      See Also:
        Constant Field Values

    - #### OID_tunnelConfigIfIndex_0

          static final String OID_tunnelConfigIfIndex_0

      tunnelConfigIfIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelConfigTable(2).tunnelConfigEntry(1).tunnelConfigIfIndex(5).0
      See Also:
        Constant Field Values

    - #### OID_tunnelConfigStatus

          static final String OID_tunnelConfigStatus

      tunnelConfigStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelConfigTable(2).tunnelConfigEntry(1).tunnelConfigStatus(6)
      See Also:
        Constant Field Values

    - #### OID_tunnelConfigStatus_0

          static final String OID_tunnelConfigStatus_0

      tunnelConfigStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelConfigTable(2).tunnelConfigEntry(1).tunnelConfigStatus(6).0
      See Also:
        Constant Field Values

    - #### OID_tunnelInetConfigTable

          static final String OID_tunnelInetConfigTable

      tunnelInetConfigTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelInetConfigTable(3)
      See Also:
        Constant Field Values

    - #### OID_tunnelInetConfigTable_0

          static final String OID_tunnelInetConfigTable_0

      tunnelInetConfigTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelInetConfigTable(3).0
      See Also:
        Constant Field Values

    - #### OID_tunnelInetConfigEntry

          static final String OID_tunnelInetConfigEntry

      tunnelInetConfigEntry : TunnelInetConfigEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelInetConfigTable(3).tunnelInetConfigEntry(1)
      See Also:
        Constant Field Values

    - #### OID_tunnelInetConfigEntry_0

          static final String OID_tunnelInetConfigEntry_0

      tunnelInetConfigEntry.0 : TunnelInetConfigEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelInetConfigTable(3).tunnelInetConfigEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_tunnelInetConfigAddressType

          static final String OID_tunnelInetConfigAddressType

      tunnelInetConfigAddressType : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelInetConfigTable(3).tunnelInetConfigEntry(1).tunnelInetConfigAddressType(1)
      See Also:
        Constant Field Values

    - #### OID_tunnelInetConfigAddressType_0

          static final String OID_tunnelInetConfigAddressType_0

      tunnelInetConfigAddressType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelInetConfigTable(3).tunnelInetConfigEntry(1).tunnelInetConfigAddressType(1).0
      See Also:
        Constant Field Values

    - #### OID_tunnelInetConfigLocalAddress

          static final String OID_tunnelInetConfigLocalAddress

      tunnelInetConfigLocalAddress : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelInetConfigTable(3).tunnelInetConfigEntry(1).tunnelInetConfigLocalAddress(2)
      See Also:
        Constant Field Values

    - #### OID_tunnelInetConfigLocalAddress_0

          static final String OID_tunnelInetConfigLocalAddress_0

      tunnelInetConfigLocalAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelInetConfigTable(3).tunnelInetConfigEntry(1).tunnelInetConfigLocalAddress(2).0
      See Also:
        Constant Field Values

    - #### OID_tunnelInetConfigRemoteAddress

          static final String OID_tunnelInetConfigRemoteAddress

      tunnelInetConfigRemoteAddress : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelInetConfigTable(3).tunnelInetConfigEntry(1).tunnelInetConfigRemoteAddress(3)
      See Also:
        Constant Field Values

    - #### OID_tunnelInetConfigRemoteAddress_0

          static final String OID_tunnelInetConfigRemoteAddress_0

      tunnelInetConfigRemoteAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelInetConfigTable(3).tunnelInetConfigEntry(1).tunnelInetConfigRemoteAddress(3).0
      See Also:
        Constant Field Values

    - #### OID_tunnelInetConfigEncapsMethod

          static final String OID_tunnelInetConfigEncapsMethod

      tunnelInetConfigEncapsMethod : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelInetConfigTable(3).tunnelInetConfigEntry(1).tunnelInetConfigEncapsMethod(4)
      See Also:
        Constant Field Values

    - #### OID_tunnelInetConfigEncapsMethod_0

          static final String OID_tunnelInetConfigEncapsMethod_0

      tunnelInetConfigEncapsMethod.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelInetConfigTable(3).tunnelInetConfigEntry(1).tunnelInetConfigEncapsMethod(4).0
      See Also:
        Constant Field Values

    - #### OID_tunnelInetConfigID

          static final String OID_tunnelInetConfigID

      tunnelInetConfigID : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelInetConfigTable(3).tunnelInetConfigEntry(1).tunnelInetConfigID(5)
      See Also:
        Constant Field Values

    - #### OID_tunnelInetConfigID_0

          static final String OID_tunnelInetConfigID_0

      tunnelInetConfigID.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelInetConfigTable(3).tunnelInetConfigEntry(1).tunnelInetConfigID(5).0
      See Also:
        Constant Field Values

    - #### OID_tunnelInetConfigIfIndex

          static final String OID_tunnelInetConfigIfIndex

      tunnelInetConfigIfIndex : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelInetConfigTable(3).tunnelInetConfigEntry(1).tunnelInetConfigIfIndex(6)
      See Also:
        Constant Field Values

    - #### OID_tunnelInetConfigIfIndex_0

          static final String OID_tunnelInetConfigIfIndex_0

      tunnelInetConfigIfIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelInetConfigTable(3).tunnelInetConfigEntry(1).tunnelInetConfigIfIndex(6).0
      See Also:
        Constant Field Values

    - #### OID_tunnelInetConfigStatus

          static final String OID_tunnelInetConfigStatus

      tunnelInetConfigStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelInetConfigTable(3).tunnelInetConfigEntry(1).tunnelInetConfigStatus(7)
      See Also:
        Constant Field Values

    - #### OID_tunnelInetConfigStatus_0

          static final String OID_tunnelInetConfigStatus_0

      tunnelInetConfigStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelInetConfigTable(3).tunnelInetConfigEntry(1).tunnelInetConfigStatus(7).0
      See Also:
        Constant Field Values

    - #### OID_tunnelInetConfigStorageType

          static final String OID_tunnelInetConfigStorageType

      tunnelInetConfigStorageType : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelInetConfigTable(3).tunnelInetConfigEntry(1).tunnelInetConfigStorageType(8)
      See Also:
        Constant Field Values

    - #### OID_tunnelInetConfigStorageType_0

          static final String OID_tunnelInetConfigStorageType_0

      tunnelInetConfigStorageType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBObjects(1).tunnel(1).tunnelInetConfigTable(3).tunnelInetConfigEntry(1).tunnelInetConfigStorageType(8).0
      See Also:
        Constant Field Values

    - #### OID_tunnelMIBConformance

          static final String OID_tunnelMIBConformance

      tunnelMIBConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBConformance(2)
      See Also:
        Constant Field Values

    - #### OID_tunnelMIBConformance_0

          static final String OID_tunnelMIBConformance_0

      tunnelMIBConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBConformance(2).0
      See Also:
        Constant Field Values

    - #### OID_tunnelMIBCompliances

          static final String OID_tunnelMIBCompliances

      tunnelMIBCompliances : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBConformance(2).tunnelMIBCompliances(1)
      See Also:
        Constant Field Values

    - #### OID_tunnelMIBCompliances_0

          static final String OID_tunnelMIBCompliances_0

      tunnelMIBCompliances.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBConformance(2).tunnelMIBCompliances(1).0
      See Also:
        Constant Field Values

    - #### OID_tunnelMIBCompliance

          static final String OID_tunnelMIBCompliance

      tunnelMIBCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBConformance(2).tunnelMIBCompliances(1).tunnelMIBCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_tunnelMIBCompliance_0

          static final String OID_tunnelMIBCompliance_0

      tunnelMIBCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBConformance(2).tunnelMIBCompliances(1).tunnelMIBCompliance(1).0
      See Also:
        Constant Field Values

    - #### OID_tunnelMIBInetFullCompliance

          static final String OID_tunnelMIBInetFullCompliance

      tunnelMIBInetFullCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBConformance(2).tunnelMIBCompliances(1).tunnelMIBInetFullCompliance(2)
      See Also:
        Constant Field Values

    - #### OID_tunnelMIBInetFullCompliance_0

          static final String OID_tunnelMIBInetFullCompliance_0

      tunnelMIBInetFullCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBConformance(2).tunnelMIBCompliances(1).tunnelMIBInetFullCompliance(2).0
      See Also:
        Constant Field Values

    - #### OID_tunnelMIBInetReadOnlyCompliance

          static final String OID_tunnelMIBInetReadOnlyCompliance

      tunnelMIBInetReadOnlyCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBConformance(2).tunnelMIBCompliances(1).tunnelMIBInetReadOnlyCompliance(3)
      See Also:
        Constant Field Values

    - #### OID_tunnelMIBInetReadOnlyCompliance_0

          static final String OID_tunnelMIBInetReadOnlyCompliance_0

      tunnelMIBInetReadOnlyCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBConformance(2).tunnelMIBCompliances(1).tunnelMIBInetReadOnlyCompliance(3).0
      See Also:
        Constant Field Values

    - #### OID_tunnelMIBGroups

          static final String OID_tunnelMIBGroups

      tunnelMIBGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBConformance(2).tunnelMIBGroups(2)
      See Also:
        Constant Field Values

    - #### OID_tunnelMIBGroups_0

          static final String OID_tunnelMIBGroups_0

      tunnelMIBGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBConformance(2).tunnelMIBGroups(2).0
      See Also:
        Constant Field Values

    - #### OID_tunnelMIBBasicGroup

          static final String OID_tunnelMIBBasicGroup

      tunnelMIBBasicGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBConformance(2).tunnelMIBGroups(2).tunnelMIBBasicGroup(1)
      See Also:
        Constant Field Values

    - #### OID_tunnelMIBBasicGroup_0

          static final String OID_tunnelMIBBasicGroup_0

      tunnelMIBBasicGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBConformance(2).tunnelMIBGroups(2).tunnelMIBBasicGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_tunnelMIBInetGroup

          static final String OID_tunnelMIBInetGroup

      tunnelMIBInetGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBConformance(2).tunnelMIBGroups(2).tunnelMIBInetGroup(2)
      See Also:
        Constant Field Values

    - #### OID_tunnelMIBInetGroup_0

          static final String OID_tunnelMIBInetGroup_0

      tunnelMIBInetGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).tunnelMIB(131).tunnelMIBConformance(2).tunnelMIBGroups(2).tunnelMIBInetGroup(2).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.